section.marque {
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  margin: 40px 0 0 0;
}
section.marque .ens_marque{
  padding: 20px;
  text-align: center;
}
section.marque .ens_marque img{
  width: 60px;
  height: 60px;
}
section.marque .ens_marque .denomination{
  display: block;
  padding-top: 15px; 
}
section.marque a{
  display: block;
}
section.marque a:hover{
  background: #f9f9f9;
}
section.marque .ens_marque .tout_afficher{
  width: 60px;
  height: 60px;
  padding: 17px 0 0 0;
  text-align: center;
  margin: 0 auto;
  font-size: 30px;
  background: #ffffff;
  border: 1px solid #e3e3e3;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}

section.search {
  padding: 70px 0 20px 0;
}
section.search .module{
  border: 1px solid #e3e3e3;
  padding: 30px 15px 20px 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #f9f9f9;
}
section.search .module .contenu_list{
  padding: 0 0 10px 0;
}
section.search .module select.select_list, section.pagination select.select_list {
  -webkit-appearance: none;
  background-image: url(https://webfiles.movingcar.lu/img/icon_select.svg);
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 10px 10px;
  background-color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 33px 5px 10px;
  border: 1px solid #dfe1e5;
  height: 45px;
  box-shadow: none;
  width: 100%;
}
section.search .module input{
  background: #df1515;
  color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #dfe1e5;
  height: 45px;
  box-shadow: none;
  width: 100%;
}
section.search .module input:hover{
  background: #d60000;
}
section.search .module .effacer_recherche{
  text-decoration: underline;
  padding: 10px 0 0 11px;
}
section.aucun_resultat{
  text-align: center;
  padding: 90px 0 200px 0;
}
section.aucun_resultat a{
  text-decoration: underline;
}


section.pagination{
  padding: 40px 0;
}
section.pagination_b{
  padding: 15px 0 150px 0;
}
section.pagination .resultats{
  float: left;
  padding: 10px 0 0 0;
  font-size: 16px;
}
section.pagination select.select_list{
  width: auto;
  float: right;
}
section.pagination .select_pag{
  float: right;
  padding: 0 20px 0 0;
}
section.pagination .select_pag ul li {
  border: 1px solid #dfe1e5;
  border-left: none;
  float: left;
  text-align: center;
  width: 48px;
  height: 45px;
  vertical-align: middle;
}
section.pagination .select_pag ul li:first-child {
  border-left: 1px solid #dfe1e5;
}
section.pagination .select_pag ul li:first-child, section.pagination .select_pag ul li:first-child a:hover {
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
section.pagination .select_pag ul li:last-child, section.pagination .select_pag ul li:last-child a:hover{
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
section.pagination .select_pag ul li a {
  font-weight: bold;
  display: block;
  padding: 10px 0 0 0;
  height: 43px;
}
section.pagination .select_pag ul li a:hover {
  cursor: pointer;
  background: #f9f9f9;
}
section.pagination .select_pag ul li.no{
  color: #dfe1e5;
  padding: 10px 0 0 0;
}

section.occasions{
  padding: 0;
}
.c_vehicule {
  width: 100%;
  margin: 0 0 25px 0;
  background: #f9f9f9;
}
.c_vehicule .vehicule {
  overflow: hidden;
  border: 1px solid #e3e3e3;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.c_vehicule .vehicule .picture {
  position: relative;
  display: block;
  overflow: hidden;
  border-bottom: 4px solid #df1515;
}
.c_vehicule .vehicule .picture:before {
  content: "";
  display: block;
  padding-top: 75%;
}
.c_vehicule .vehicule .picture img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  vertical-align: middle;
  transition: transform .6s;
}
.c_vehicule .vehicule .picture .nb_photos {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3px 6px 3px 6px;
  background: #ffffff;
  border: 1px solid #dfe1e5;
  border-left: none;
  border-bottom: none;
  opacity: 0.8;
  -moz-border-radius: 0 4px 0 0;
  -webkit-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.c_vehicule .vehicule .picture .badge {
  position: absolute;
  left: -65px;
  padding: 0 20px;
  top: 35px;
  width: 235px;
  height: 33px;
  line-height: 33px;
  transform: rotate(-45deg);
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 100%;
  z-index: 10;
}
.c_vehicule .vehicule .picture .badge_reserve {
  background:#df6015;
}
.c_vehicule .vehicule .picture .badge_vendu {
  background: #df1515;
}

.c_vehicule .vehicule .c_title {
  padding: 16px 15px 13px 15px;
}
.c_vehicule .vehicule .c_title .title {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.c_vehicule .vehicule .c_title .title span {
  font-weight: bold;
  font-size: 18px;
}
.c_vehicule .vehicule .infos {
  height: 175px;
}
.c_vehicule .vehicule .infos dl {
  padding: 0 0 0 15px;
}
.c_vehicule .vehicule .infos dl dt {
  float: left;
  width: 100px;
}
.c_vehicule .vehicule .infos dl dd {
  display: block;
  margin: 0 0 3px 0;
}
.c_vehicule .vehicule .tarifs {
  height: 46px;
  padding: 0px;
  position: relative;
}
.c_vehicule .vehicule .tarifs .prix {
  font-size: 22px;
  float: right;
  padding: 2px 15px 2px 10px;
  background: #42474b;
  color: #ffffff;
  -moz-border-radius: 4px 0 4px 0;
  -webkit-border-radius: 4px 0 4px 0;
  border-radius: 4px 0 4px 0;
}
.c_vehicule .vehicule .tarifs .prix_spe {
  background: #64af77;
}
.c_vehicule .vehicule .tarifs .prix_barre {
  font-size: 16px;
  float: right;
  padding: 5px 0 0 0;
  text-decoration: line-through;
  margin: 0 14px 0 0;
}
.c_vehicule .vehicule .tarifs .tva {
  position: absolute;
  right: 15px;
  top: -22px;
  font-size: 13px;
  color: #df1515;
}

.car-overlay-banner{
  background: rgba(35, 40, 45, 0.5); 
  position: absolute; 
  top: -100%; 
  height: 100%; 
  width: 100%; 
  opacity: 1; 
  transition: all 0.5s ease-out 0s; 
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s; 
  -ms-transition: all 0.5s ease-out 0s; 
  -o-transition: all 0.5s ease-out 0s; 
  z-index: 9;
}
.c_vehicule a:hover .car-overlay-banner{
  opacity: 1; 
  top: 0; 
}
.c_vehicule .car-overlay-banner ul{
    left: 0;
    position: absolute;
    right: 0;
    top: calc(50% - 30px);
    z-index: 99;
    padding: 0;
    margin: 0;
    text-align: center
}
.c_vehicule .car-overlay-banner ul li{
  display: inline-block;
  margin: 0 3px;
}
.c_vehicule .car-overlay-banner ul li span {
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
  opacity: 1;
  width: 66px;
  height: 66px;
  padding: 16px;
  vertical-align: middle;
  line-height: 32px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  font-size: 30px;
  font-weight: 100;
}

.c_vehicule a:hover{
  color: #23282d;
}

/* ************************************************** */

@media (max-width: 992px){
 

}
@media only screen and (max-width: 999px) and (min-width: 576px){
  
}

/* ************************************************** */
@media (max-width: 575px){
  section.pagination .select_pag{
    clear: both;
    padding: 15px 0 0 0;
  }
}

@media screen and (min-width: 993px){
  
}
@media (max-width: 1200px){
  
}